#wb_header { background: transparent none repeat-x scroll center top; height: 158px; }
#wb_header { height: 158px; }
#wb_main { background: transparent none repeat scroll left top; height: 470px; padding: 0 0 50px 0; }
#wb_main { height: 520px; }
#wb_footer { background: #ffffff none repeat-x scroll center bottom; height: 70px; }
#wb_footer { height: 70px; }
body { background: transparent url("../gallery_gen/332280f39fdcdac4335d4e2c1f3322c0.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 748px; }
.root { width: 320px; height: 748px; overflow: hidden; }
#wb_element_instance0 { left: 230px; top: 110px; min-width: 70px; width: 70px; min-height: 30px; height: 30px; display: block; z-index: 491; }
#wb_element_instance0 ul { background: #ffffff none repeat scroll center top; }
#wb_element_instance0 .btn-collapser { display: inline-block; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance0.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance0 ul { border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 1px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #385f9d none no-repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 1px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #385f9d none no-repeat scroll left top; }
#wb_element_instance1 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 150px; height: 150px; display: block; z-index: 211; }
#wb_element_instance1 > div { width: 320px; height: 150px; background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 { left: 16px; top: 14px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; z-index: 492; }
#wb_element_instance2 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 10px; top: 15px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 486; }
#wb_element_instance4 { left: 230px; top: 20px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 490; }
#wb_element_instance4 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 10px; top: 35px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: block; z-index: 10491; }
#wb_element_instance5 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { left: 0px; top: 150px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 160; }
#wb_element_instance6 > div { width: 320px; height: 320px; background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance7 { left: 20px; top: 167px; min-width: 280px; width: 280px; min-height: 124px; height: 124px; display: block; z-index: 180; }
#wb_element_instance8 { left: 20px; top: 300px; min-width: 280px; width: 280px; min-height: 154px; height: 154px; display: block; z-index: 162; }
#wb_element_instance9 { left: 0px; top: 490px; display: block; z-index: 9000; }
#wb_element_instance10 { left: 0px; top: 71px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 158px; }
	#wb_main { height: 520px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 748px; }
	.root { width: 992px; height: 748px; overflow: visible; }
	#wb_element_instance0 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 160px; }
	#wb_element_instance2 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance2 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance4 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 0px; top: 270px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > div { width: 990px; height: 200px; }
	#wb_element_instance7 { left: 40px; top: 300px; min-width: 320px; width: 320px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance8 { left: 400px; top: 310px; min-width: 550px; width: 550px; min-height: 88px; height: 88px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 158px; }
	#wb_main { height: 520px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 748px; }
	.root { width: 992px; height: 748px; overflow: visible; }
	#wb_element_instance0 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 160px; }
	#wb_element_instance2 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance2 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance4 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 0px; top: 270px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > div { width: 990px; height: 200px; }
	#wb_element_instance7 { left: 40px; top: 300px; min-width: 320px; width: 320px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance8 { left: 400px; top: 310px; min-width: 550px; width: 550px; min-height: 88px; height: 88px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 158px; }
	#wb_main { height: 520px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 748px; }
	.root { width: 992px; height: 748px; overflow: visible; }
	#wb_element_instance0 { left: 340px; top: 45px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 12px; min-width: 990px; width: 990px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance1 > div { width: 990px; height: 160px; }
	#wb_element_instance2 { left: 50px; top: 25px; min-width: 210px; width: 210px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance2 img { width: 210px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 20px; top: 26px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 893px; top: 19px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance4 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 760px; top: 6px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 0px; top: 270px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > div { width: 990px; height: 200px; }
	#wb_element_instance7 { left: 40px; top: 300px; min-width: 320px; width: 320px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance8 { left: 400px; top: 310px; min-width: 550px; width: 550px; min-height: 88px; height: 88px; display: block; }
}
